@charset "utf-8";
/* CSS Document */

/*
*/
#gnavi #gnavi03 a{
	background-position:left -50px;
}

/*
アクセスマップ
*/

.access_map{
	width:575px;
	margin:0 auto 20px auto;
}

/*
Googlemap
*/

#googlemap{
	/*width:602px;*/
	width:644px;
	margin:30px auto 20px auto;
	border:1px solid #69C;
}

/*
航路へ
*/

.bt-to-kouro{
	text-align:center;
}

/*
電車・バスでの港までのアクセス
*/

/*
松山市駅
*/

.access-block01{
	width:720px;
	margin:15px auto;
	background-color:#DFFAC5;
}

.access-block01 table{
	color:#333;
	margin:0px 5px;
	border-spacing:5px;
}

.access-block01 table td{
	padding:5px 0px;
	font-size:90%;
}

.access-block01 table .line01{
	width:75px;
	text-align:center;
}

.access-block01 table .line02{
	width:125px;
}

.access-block01 table .line02 p{
	display:block;
	background-image:url(../image/terminal/access-arrow01.png);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:34px;
	color:#FFF;
	padding-left:4px;
	font-size:12px;
}

.access-block01 table .line03{
	width:70px;
	vertical-align:middle;
	text-align:center;
}

.access-block01 table .line03 p{
	padding:0px 5px;
}

.access-block01 table td.line01, .access-block01 table td.line03{
	background-color:#b8f084;
}

/*
JR松山駅
*/

.access-block02{
	width:720px;
	margin:15px auto;
	background-color:#ACF9B8;
}

.access-block02 table{
	color:#333;
	margin:0px 5px;
	border-spacing:5px;
}

.access-block02 table td{
	padding:5px 0px;
	font-size:90%;
}

.access-block02 table .line01{
	width:75px;
	text-align:center;
}

.access-block02 table .line02{
	width:125px;
}

.access-block02 table .line02 p{
	display:block;
	background-image:url(../image/terminal/access-arrow02.png);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:34px;
	color:#FFF;
	padding-left:4px;
	font-size:12px;
}

.access-block02 table .line03{
	width:70px;
	vertical-align:middle;
	text-align:center;
}

.access-block02 table .line03 p{
	padding:0px 5px;
}

.access-block02 table td.line01, .access-block02 table td.line03{
	background-color:#defae3;
}

/*
道後温泉駅
*/

.access-block03{
	width:720px;
	margin:15px auto;
	background-color:#ABFAE2;
}

.access-block03 table{
	color:#333;
	margin:0px 5px;
	border-spacing:5px;
}

.access-block03 table td{
	padding:5px 0px;
	font-size:90%;
}

.access-block03 table .line01{
	width:75px;
	text-align:center;
}

.access-block03 table .line02{
	width:125px;
}

.access-block03 table .line02 p{
	display:block;
	background-image:url(../image/terminal/access-arrow05.png);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:34px;
	color:#FFF;
	padding-left:4px;
	font-size:12px;
}

.access-block03 table .line03{
	width:70px;
	vertical-align:middle;
	text-align:center;
}

.access-block03 table .line03 p{
	padding:0px 5px;
}

.access-block03 table .line04{
	width:125px;
}

.access-block03 table .line04 p{
	display:block;
	background-image:url(../image/terminal/access-arrow04.png);
	background-repeat:no-repeat;
	background-position:left center;
	color:#FFF;
	padding-left:4px;
	line-height:100%;
	padding-top:13px;
	padding-bottom:13px;
	font-size:12px;
}

.access-block03 table td.line01, .access-block03 table td.line03{
	background-color:#79f2ce;
}

/*
高浜駅
*/

.access-block04{
	width:720px;
	margin:15px auto;
	background-color:#A9D2FC;
}

.access-block04 table{
	color:#333;
	margin:0px 5px;
	border-spacing:5px;
}

.access-block04 table td{
	padding:5px 0px;
	font-size:90%;
}

.access-block04 table .line01{
	width:75px;
	text-align:center;
}

.access-block04 table .line02{
	width:125px;
}

.access-block04 table .line02 p{
	display:block;
	background-image:url(../image/terminal/access-arrow06.png);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:34px;
	color:#FFF;
	padding-left:4px;
	font-size:12px;
}

.access-block04 table .line04 p{
	display:block;
	background-image:url(../image/terminal/access-arrow07.png);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:34px;
	color:#FFF;
	padding-left:4px;
	font-size:12px;
}

.access-block04 table .line03{
	width:70px;
	vertical-align:middle;
	text-align:center;
}

.access-block04 table .line03 p{
	padding:0px 5px;
}

.access-block04 table td.line01, .access-block04 table td.line03{
	background-color:#cfe6fc;
}

.nosp{
	letter-spacing:-1px;
	padding-left:0px;
}

/*
タクシーでのアクセス
*/

.by-taxi{
	width:690px;
	margin:0 auto;
	overflow:hidden;
}

.by-taxi dl{
	margin: 0 7px;
	width:220px;
	float:left;
}
.by-taxi dl:first-of-type{ margin-left: 0; }
.by-taxi dl:last-of-type{ margin-right: 0; }

/*
三津浜港
*/
.by-taxi dl:first-of-type dd{
	background-image:url(../image/terminal/access-block-green-bg.png);
	padding:5px 0px 0px 0px;
}

.by-taxi dl:first-of-type dd table{
	width:200px;
	margin:0px auto;
}

.by-taxi dl:first-of-type dd table th{
	background-image:url(../image/terminal/access-block-green-arrow-left.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:126px;
}

.by-taxi dl:first-of-type dd table th p{
	line-height:34px;
	padding-bottom:10px;
	font-size:90%;
	text-align:left;
	padding-left:10px;
	color:#FFF;
	font-weight:normal;
}

.by-taxi dl:first-of-type dd table td{
	background-image:url(../image/terminal/access-block-green-arrow-middle.png);
	background-repeat:repeat-x;
	background-position:left top;
}

.by-taxi dl:first-of-type dd table td div{
	background-image:url(../image/terminal/access-block-green-arrow-right.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.by-taxi dl:first-of-type dd table td div p{
	line-height:34px;
	padding-bottom:10px;
	font-size:90%;
	padding-left:10px;
}

/*
高浜港
*/

.by-taxi dl dd{
	background-image:url(../image/terminal/access-block-blue-bg.png);
	padding:5px 0px 0px 0px;
}

.by-taxi dl dd table{
	width:200px;
	margin:0px auto;
}

.by-taxi dl dd table th{
	background-image:url(../image/terminal/access-block-blue-arrow-left.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:126px;
}

.by-taxi dl dd table th p{
	line-height:34px;
	padding-bottom:10px;
	font-size:90%;
	text-align:left;
	padding-left:10px;
	color:#FFF;
	font-weight:normal;
}

.by-taxi dl dd table td{
	background-image:url(../image/terminal/access-block-blue-arrow-middle.png);
	background-repeat:repeat-x;
	background-position:left top;
}

.by-taxi dl dd table td div{
	background-image:url(../image/terminal/access-block-blue-arrow-right.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.by-taxi dl dd table td div p{
	line-height:34px;
	padding-bottom:10px;
	font-size:90%;
	padding-left:10px;
}

/*
観光港
*/
.by-taxi dl:last-of-type dd{
	background-image:url(../image/terminal/access-block-orange-bg.png);
	background-color:#ffb62d;
	padding:5px 0px 0px 0px;
}

.by-taxi dl:last-of-type dd table{
	width:200px;
	margin:0px auto;
}

.by-taxi dl:last-of-type dd table th{
	background-image:url(../image/terminal/access-block-orange-arrow-left.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:126px;
}

.by-taxi dl:last-of-type dd table th p{
	line-height:34px;
	padding-bottom:10px;
	font-size:90%;
	text-align:left;
	padding-left:10px;
	color:#FFF;
	font-weight:normal;
}

.by-taxi dl:last-of-type dd table td{
	background-image:url(../image/terminal/access-block-orange-arrow-middle.png);
	background-repeat:repeat-x;
	background-position:left top;
}

.by-taxi dl:last-of-type dd table td div{
	background-image:url(../image/terminal/access-block-orange-arrow-right.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.by-taxi dl:last-of-type dd table td div p{
	line-height:34px;
	padding-bottom:10px;
	font-size:90%;
	padding-left:10px;
}



/*駐車場*/

.car {
	width:690px;
	margin:15px auto;
	background-color:#DFFAC5;
}
.car table{
	color:#333;
	margin:0px 5px;
	width:auto;
}
.car table td {
	padding:8px;
}


.car2 {
	width:690px;
	margin:15px auto;
	background-color:#A9D2FC;
}
.car2 table{
	color:#333;
	margin:0px 5px;
	width:auto;
}
.car2 table td {
	padding:8px;
}


.car3 {
	width:690px;
	margin:15px auto;
	background-color:#FCE3A9;
}
.car3 table{
	color:#333;
	margin:0px 5px;
	width:auto;
}
.car3 table td {
	padding:8px;
}



.table {
	width:350px;
}

.table .th {
	background-image:url(../image/terminal/back03.png);
	background-position:9px 5px;
	background-repeat:no-repeat;
	width:125px;
}

.table .td {
	
	padding-left:5px;
}

.back_naka {
	background-image:url(../image/terminal/back_naka.png);
	background-repeat:repeat-y;
	background-position:left top;
}


.back_ue {
	background-image:url(../image/terminal/back_ue.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.back_shita {
	background-image:url(../image/terminal/back_shita.png);
	background-repeat:no-repeat;
	background-position:left bottom;
}



.area06_scarea {
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.area06_scarea table {
	margin-left: 20px;
	margin-top: 5px;
	width: 300px;
}

.table02 {
	margin-top:0px;
	vertical-align:top;
	font-size:90%;
}


.table02 th {
	margin-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color:#398D30;
	color:#FFFFFF;
	width:150px;
}
.table02 td {
	margin-bottom: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color:#FFFFFF;
}

.table03 {
	margin-top:0px;
	vertical-align:top;
	font-size:90%;
}

.table03 th {
	margin-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color:#1C63B3;
	color:#FFFFFF;
	width:150px;
}
.table03 td {
	margin-bottom: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color:none;
}


.table03 .td {
	margin-bottom: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color:#FFFFFF;
}

.table04 {
	margin-top:0px;
	vertical-align:top;
	font-size:90%;
}

.table04 th {
	margin-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color:#FF9B00;
	color:#FFFFFF;
	width:150px;
}
.table04 td {
	margin-bottom: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color:none;
}


.table04 .td {
	margin-bottom: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color:#FFFFFF;
}

.left02 {
	float:left;
	display:inline;
	width:90px;
}
	
.right02 {
	float:right;
	display:inline;
	width:51px;
	text-align:right;
	padding-right:5px;
}
